/* CSS Document */
*{margin:0; padding:0;}
body {margin:0 auto; font:normal 12px Arial, Helvetica, sans-serif; color:#444; background:#272727;}
img, fieldset{border:none; margin:0; padding:0;}
a{cursor:pointer; text-decoration:none; color:#CE6939;}
a:hover{text-decoration:underline;}
a:focus{outline:none;}
input:focus{outline:none;}
h1, h2, h3, h4, h5, h6, p, div, span, html, ol, ul, li, form, label {margin:0;padding:0;}
h2 {font-size:18px; font-family:Georgia, "Times New Roman", Times, serif; color:#444548; line-height:20px; margin:0px 0px 0px 0px; padding:8px 0px 0px 0px;}
h3 {color:#ce6939; font-size:15px;}
h6 {margin-top:22px; font-size:18px; font-weight:normal; color:#1061AE;}
h4 {padding:0px; margin:0px; font-size:11px; color:#444548;}
.clear {clear:both; font-size:0; margin:0; padding:0; height:0; line-height:0;}
p {line-height:17px;}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
} 
.clearfix {
	display: inline-block;
} 
html[xmlns] .clearfix {
	display: block;
} 
* html .clearfix {
	height: 1%;
}
.red {color:#A20102;}
.succsess {color:#1FBF17; padding:15px 24px; border:1px solid #1FBF17; text-align:center; margin-bottom:10px;}
.faliure {color:#A20102; padding:15px 24px; border:1px solid #A20102; text-align:center; margin-bottom:10px;}
.error-message {color:#A20102; padding:10px 24px; border:1px solid #FF0000; margin-bottom:10px;}
.error-message li {margin:5px 0;}
.extra-mrgin {margin:0 10px;}
.coming-soon {margin:0 auto;}
#wrapper {width:1002px; margin:0 auto; padding:0 11px; background:#FFFFFF;}

/*** Header Start Here ***/
#header .logo {float:left; width:auto; margin:0 0 0 15px; display:inline;}

#header .follw-us{float:right; width:auto; margin:50px 15px 0 0;}
#header .follw-us ul{list-style-type:none; float:left;}
#header .follw-us ul li{float:left; display:inline; margin-left:10px;}
#header .follw-us ul li.text {font-size:25px; font-family:"Trebuchet MS"; font-style:italic;}
#header .follw-us ul li a {float:left;}
#header .follw-us ul li a.icon_1{background:url(../images/face_book_icon.gif) no-repeat 0 0; width:32px; height:32px;}
#header .follw-us ul li a.icon_1:hover{background:url(../images/face_book_icon.gif) no-repeat 0 -32px; width:32px; height:32px;}
#header .follw-us ul li a.icon_2{background:url(../images/twitter_icon.gif) no-repeat 0 0; width:32px; height:32px;}
#header .follw-us ul li a.icon_2:hover{background:url(../images/twitter_icon.gif) no-repeat 0 -32px; width:32px; height:32px;}
#header .follw-us ul li a.icon_3{background:url(../images/in_icon.gif) no-repeat 0 0; width:32px; height:32px;}
#header .follw-us ul li a.icon_3:hover{background:url(../images/in_icon.gif) no-repeat 0 -32px; width:32px; height:32px;}

#header .head-menu {clear:both; margin:0 0 10px 0; background:url(../images/head-menu-bg.gif) repeat-x 0 0;}
#header .head-menu-in {background:url(../images/head-menu-bg.png) no-repeat 0 0; padding:0 0 0 10px;}
#header .head-menu-in .list {background:url(../images/head-menu-right-bg.png) no-repeat right 0; padding:0 10px 0 0;}
#header .head-menu-in .list ul{list-style-type:none;}
#header .head-menu-in .list ul li{ background:url(../images/head-menu-seprator.gif) no-repeat right; float:left; display:inline; line-height:41px; padding:0 20px; font-size:15px; font-family:"Trebuchet MS"; font-weight:bold;}
#header .head-menu-in .list ul li.last{ background:none;}
#header .head-menu-in .list ul li a:link, #header .head-menu-in .list ul li a:visited {color:#fff;}
#header .head-menu-in .list ul li a:hover{color:#333;}
#header .head-menu-in .list ul li.active a{color:#333;}
/*** Header End Here ***/

/*** Banner Start Here ***/
#banner-container {background:#b55c09 url(../images/banner.png) repeat-x left bottom; padding:10px;}
#banner-top {overflow:hidden; margin-bottom:24px;}
#banner-top .banner-top-left { float:left; width:auto;}
#banner-top .banner-top-right { float:right; width:452px;}
#banner-bottom .left-text {float:left; width:685px; padding:0 10px 0 0; color:#2e1701; font-family:"Trebuchet MS"; font-size:20px; font-weight:bold;}
#banner-bottom .left-text ul {list-style:none; margin:10px 0 0 10px; overflow:hidden;}
#banner-bottom .left-text ul li {float:left; display:inline; background:url(../images/list-arrow.png) no-repeat left; padding:0 0 0 24px; margin:0 12px 0 0; font-size:14px; font-weight:normal; line-height:26px;}
#banner-bottom .left-text ul li span {font-size:12px;}
#banner-bottom .left-text ul li a:link, #banner-bottom .left-text ul li a:visited {color:#FFFFFF; text-decoration:underline;}
#banner-bottom .left-text ul li a:active, #banner-bottom .left-text ul li a:hover {text-decoration:none; color:#FFFFFF;}
#banner-bottom .left-text ul li.active a {color:#333; text-decoration:none;}

#banner-bottom .right-testimonial {float:right; width:270px; height:90px; display:inline; background:url(../images/testimonial-bg.png) no-repeat 0 0; position:relative;}
#banner-bottom .right-testimonial a{position:absolute; top:47px; right:56px;}
/*** Banner End Here ***/

/*** Content Start Here ***/
#container {margin:20px 0;}
#content-area {float:left; display:inline; width:700px; margin:0 14px;}
#content-area h2.title {color:#333; font-weight:normal; font-size:24px; border-bottom:1px solid #ccc; padding:0 0 10px 0;}
#content-area .content {padding:12px 6px; overflow:hidden;}

#front-page-content p, #about-us p, #everyone p, #panchkarma p {margin:0px 0px 12px 0px;}
#front-page-content ul, #about-us ul, #everyone ul, #panchkarma ul {margin:0px 16px;}
#front-page-content ul li, #about-us ul li, #everyone ul li, #panchkarma ul li {margin-bottom:8px;}
/*** Content Start Here ***/

/*** Right Start Here ***/
#right-column {float:right; display:inline; width:228px; margin:0 14px; padding:11px 0 0 0; background:#dddddd url(../images/right-column-top-bg.gif) no-repeat center top;}
#right-column-in {background:#dddddd url(../images/right-column-bottom-bg.gif) no-repeat center bottom; padding:0 8px 11px 10px;}
#right-column .block {margin-bottom:20px; clear:both;}
#right-column .block h2.title {color:#333; font-weight:normal;}
#right-column .block .content { padding:10px 6px;}

#right-column .block .content ul.service-list {list-style-type:none;}
#right-column .block .content ul.service-list li { background:url(../images/list-arrow.png) no-repeat left top; margin:0 0 10px 0; padding:2px 0 3px 24px;}
#right-column .block .content ul.service-list li a:link, #right-column .block .content ul.service-list li a:visited {color:#555; text-decoration:underline;}
#right-column .block .content ul.service-list li a:hover, #right-column .block .content ul.service-list li a:active {color:#000; text-decoration:none;}

#right-column .block.appointment { margin-left:-2px; margin-right:-2px;}
#right-column .block .content .reach-us p{padding-top:4px;}
/*** Right End Here ***/

/*** Footer Start Here ***/
#footer {clear:both; background:#fcfcfc url(../images/footer-bg.gif) repeat-x 0 0; border-top:5px solid #72706f; padding:30px 0; margin:0 -11px; text-align:center;}
#footer ul.foot-list {list-style-type:none; width:972px; margin:0 auto;}
#footer ul.foot-list li {float:left; padding:0 14px; display:inline; font-family:"Trebuchet MS"; font-size:14px; background:url(../images/footer-seprator.gif) no-repeat right;}
#footer ul.foot-list li.last {background:none;}
#footer ul.foot-list li a:link, #footer ul.foot-list li a:visited {color:#555;}
#footer ul.foot-list li a:hover {color:#000;}
#footer ul.foot-list li.active a {font-weight:bold; color:#000000;}

#footer p.copyright {color:#999999; padding-top:10px;}
/*** Footer End Here ***/


/***** Menu Start Here *****/
#right-column .block .content #example5 {}
#right-column .block .content .expand_all, #right-column .block .content .collapse_all {cursor:pointer;}
#right-column .block .content ul.example_menu {list-style:none; margin:0; padding:0; vertical-align: top;}
#right-column .block .content ul.example_menu li {background-image:none; margin:0 0 10px 0; padding:0;}
#right-column .block .content ul.example_menu ul {display: none; list-style: none; margin:0 0 0 26px; padding:0;}
#right-column .block .content ul.example_menu li ul li {background-image:none; margin:0 0 5px 0; padding:0;}
#right-column .block .content .example_menu ul ul {display:block;}
#right-column .block .content .example_menu ul ul li a {padding-left:20px;}
#right-column .block .content .example_menu a {color:#555; cursor:pointer; display:block; margin-left:0; padding:3px 3px 3px 27px; text-decoration:underline;}
#right-column .block .content .example_menu a.expanded {background:url('../images/list-arrow-down.png') no-repeat 3px 50%;}
#right-column .block .content .example_menu a.collapsed {background:url('../images/list-arrow.png') no-repeat 3px 50%;}
#right-column .block .content .example_menu a:hover {text-decoration:none;}
#right-column .block .content .example_menu ul a {background:#e8e8e8; border-top:2px solid #fff; color:#555; display:block; font-weight:normal; padding:2px 2px 2px 10px;}
#right-column .block .content .example_menu ul a:link {font-weight:normal; text-decoration:none;}
#right-column .block .content .example_menu ul a:hover {background:#f5f5f5; text-decoration:none;}
#right-column .block .content .example_menu li.active a {background-color:#FFFFFF; font-weight:bold; text-decoration:none;}
/***** Menu End Here *****/

/***** Appointment Start Here *****/
#right-column .appointment .content {padding:10px 0px;}
/***** Appointment End Here *****/

/***** Index page Start Here *****/
#front-page-content {overflow:hidden;}
#front-page-content .welcome-img {float:left; width:auto;}
#front-page-content .welcome-txt {float:right; width:475px;}
/***** Index page Start Here *****/


/***** About us Start Here *****/
.other-img {float:left; margin:0 30px 30px 0}
.other-img-right {float:right; margin:0 0 30px 30px}
.intake-form {background:url(../images/profile-bg.png) no-repeat 0 0; text-align:center; display:inline-block; width:auto; font-size:14px;padding:9px 36px;}
.intake-form:hover {background:url(../images/profile-bg-hover.png) no-repeat 0 0;}
.intake-form:hover a {color:DarkOrange;}
.intake-form a {color:#333;}
.intake-form a:hover {color:DarkOrange; text-decoration:none;}
/***** About us End Here *****/


/***** Contact Us Start Here *****/
#contact-us table td {padding:10px;}
#contact-us table td input {color:#888; padding:2px;}
#contact-us table td input.submit-btn {color:#000;}
/***** Contact Us End Here *****/


/***** Request Demo Start Here *****/
#request-demo table td {padding:10px;}
#request-demo table td.product-bg {background:#e5e5e5;}
#request-demo table td input {color:#888; padding:2px;}
#request-demo table td input.submit-btn {color:#000;}
/***** Request Demo End Here *****/

/***** Testimonials Start Here *****/
.tesimonials {background:#e7e7e7; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; margin-bottom:25px; padding:15px;}
.tesimonials1 {background:#f1f1f1;}
.tesimonials .infoM{text-align:right; margin-right:15px;}
/***** Testimonials End Here *****/